;
;  Few rules for translator:
;  For beginning of translate - copy english.ini into the yourlanguage.ini
;  Please, translate text only after symbol ' = '
;
;
; TranslationAuthor: Özer Öztaş
; TranslationAuthorEmail: ozerayaz@yandex.com
; TranslationAuthorWeb: http://www.facebook.com/OzerAyazz
; Version: 3.39
; Update: 2013-09-12
;
[Translation]
LangCode=041F
ReadHabit=Left-to-right
LanguageName=TR
DefaultFont=Tahoma
DefaultFontSize=8
DefaultCharset=TURKISH_CHARSET
Information=Bilgi
Warning=Uyarı
Error=Hata
Confirm=Onayla
pmCheckMsg=Haberleri Otomatik Kontrol Et
pmforum=Forum
pmHelp=Çevrimiçi Yardım
pmContact=İletişim
pmHome=Web Sitesi
pmCheckNew=Güncellemeleri Kontrol Et
pmLang=Diller
pmAbout=Hakkında
pmRestore=Bu Öğeyi Kurtar
pmselectall=Tümünü Seç
pmselectnone=Hiçbirini Seçme
pmselectinvert=Seçimi Tersine Çevir
FrmFRMain.lblTree.caption=Dosya Dizini
FrmFRMain.btnlikeit.caption=Beğendim
FrmFRMain.btnfeedback.caption=Öneri ve Geribildirim
FrmFRMain.btnsearch.caption=Tara
FrmFRMain.btnrestore.caption=Kurtar
FrmFRMain.btnsearchcancel.caption=İptal
;
; About
;
FrmFRAbout.caption=Hakkımızda
FrmFRAbout.btnok.caption=Tamam
FrmFRAbout.lblver.caption=Mevcut Sürüm:
FrmFRAbout.lblemail.caption=Email Destek:
FrmFRAbout.lblhome.caption=Web Sitesi:
FrmFRAbout.lblthank.caption=Katkılarından ötürü aşağıdaki kişilere teşekkür:
;
; Like Us
;
Frmlikeit.lblTitle.caption=Wise Data Recovery'i beğendiyseniz, lütfen sevdiklerinize bu sevimli aracı tanıtın.
Frmlikeit.lblInfo.caption=Lütfen Wise Data Recovery'i aileniz, arkadaşlarınız, sınıf arkadaşlarınız ve meslektaşlarınız ile e-posta, Blog, Twitter, Youtube, Facebook gibi araçlarla paylaşın. Tebrikler! Onların yaşamlarına kolaylık ve verimlilik getireceksiniz.
Frmlikeit.lblRate.caption=Wise Data Recovery'e not verin:
Frmlikeit.lblfollow.caption=Bizi takip edin:
Frmlikeit.lblshare.caption=Wise Data Recovery'i paylaşın:
Frmlikeit.btndownload.caption=Ücretsiz İndir
Frmlikeit.imgrate.hint=Bize 5 yıldız verin
Frmlikeit.imgmail.hint=Arkadaşlarınızla paylaşın
Frmlikeit.imgface1.hint=Facebook'ta Paylaş
Frmlikeit.imgface2.hint=Facebook'ta bizi takip edin
Frmlikeit.imgtwitter1.hint=Twitter'da Paylaş
Frmlikeit.imgtwitter2.hint=Bizi Twitter'dan takip edin
Frmlikeit.Caption=Beğendim
Frmlikeit.lbldownload.caption=Daha fazla ücretsiz program indirmek için WiseCleaner.com :

[Edit]
pmcut=Kes
pmcopy=Kopyala
pmpaste=Yapıştır
pmdelete=Sil
pmselectall=Tümünü Seç

[GUI]
ButtonYes=Evet
ButtonNo=Hayır
ButtonOK=Tamam
ButtonMinimize=Simge Durumuna
ButtonMaximize=Ekranı Kapla
ButtonClose=Kapat
ButtonRestore=Geri Yükle
ButtonMenu=Menü
ButtonDelete=Sil
[FileRecovery]
FrmFRMain.lstFile.headitems[0]=Dosya Adı
FrmFRMain.lstFile.headitems[1]=Dosya Boyutu
FrmFRMain.lstFile.headitems[2]=Son Değiştirilme
FrmFRMain.lstFile.headitems[3]=Kurtarılabilirlik
FrmFRMain.lstFile.headitems[4]=Yol
Scanning=Taranıyor...
Filtering=Filitreleniyor...
KeyWord=Anahtar kelimeler girin
Images=Resimler
Audios=Sesler
Videos=Videolar
Document=Dökümanlar
Compressed=Sıkıştırılmış Dosyalar
Email=Emailler
AllFiles=Tüm Dosyalar
AllFolders=Tüm Klasörler
SelectDir=Kurtarılan verileri kaydetmek için bir klasör seçin
NoSameDrive=Verilerin üzerine yazmayı önlemek için başka bir sürücü seçin.
ScanStopped=Tarama iptal edildi.
Good=İyi
Poor=Kötü
VeryPoor=Çok Kötü
Lost=Kayıp
ItemList=%d Dosya bulundu.


[message]
NoNewVer=Tebrikler, en son sürümü kullanıyorsunuz!
RecoveryDone=Veri Kurtarma tamamladı.
TranslateTo=Çeviri Yap...
NewVer=Yeni bir sürümü mevcut! Şimdi yükseltmek ister misiniz?